阿里云移动推送与百川反馈相冲突-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

阿里云移动推送与百川反馈相冲突

zhangfinder 2016-11-02 22:34:02 3577

今天把百川推送升级为阿里云推送后,发现包有冲突。而且发生冲突的2个包功能不同。
具体如下:
用户反馈版本为最新版(V2.1.2),发生冲突的jar包为:app-monitor-sdk-2.5.1.1_for_bc_proguard.jar。
阿里云推送版本为最新版(V 2.3.3),发生冲突的jar包为alisdk-ut-5.jar:
两个jar包中,有些类的名称一模一样。有图为证。出现这样的问题,咋办?阿里的工程师给个说法呀。

Java
分享到
取消 提交回答
全部回答(0)
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程